#slink command options
#Sat Apr 27 20:34:50 CEST 2002
-fb.C\:\\ajile\\Runtime_cldc\\txt\\jemcodes.txt=
-reloc.C\:\\Projects\\SaJe\\SerialHelloExample\\SaJeBuild\\JVM0=
-name.C\:\\Projects\\SaJe\\SerialHelloExample\\SaJeBuild\\JVM0=
-p.C\:\\Projects\\SaJe\\SerialHelloExample;C\:\\ajile\\Runtime_cldc\\Rts;C\:\\ajile\\Runtime_cldc\\classes.jar=
-l.C\:\\Projects\\SaJe\\SerialHelloExample\\SaJeBuild\\JVM0=
-fsp.C\:\\Projects\\SaJe\\SerialHelloExample\\SaJeBuild\\jvm0.properties=
-Ze=
-fk.C\:\\ajile\\Runtime_cldc\\txt\\keep.txt=
-sh.262144=
-ffn.C\:\\Projects\\SaJe\\SerialHelloExample\\SaJeBuild\\ForName0.txt=
-fi.C\:\\Projects\\SaJe\\SerialHelloExample\\SaJeBuild\\init0.txt=
-chip.jem2r0=
-ss.4096=
-M=
-internalRAM.0x0\:0x0=
-sx.40960=
-fn.C\:\\ajile\\Runtime_cldc\\txt\\replace.txt=
-SRAM.0x0\:0x100000=
-pp.C\:\\ajile\\Runtime_cldc\\Rts=
-fp.C\:\\ajile\\Runtime_cldc\\txt\\patch.txt=
